2018-12-18 23:31 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000055Branch 0.2.1-FINALFeature Requestpublic2010-06-08 01:44
ReporterQuix0r 
Assigned To 
PrioritylowSeverityfeatureReproducibilityN/A
StatusnewResolutionopen 
PlatformPHP5-LatestOSLinuxOS Version2.6
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version 
Summary0000055: Uebersicht bereits bestaetigter Mails fuer's Mitglied und im Admin
DescriptionEs soll eine Uebersicht fuer das jeweilige Mitglied geschaffen werden, die die bereits bestaetigten Mails dem Mitglied anzeigt.

Der Administrationsbereich soll um eine Uebersicht erweitert werden, die die bereits bestaetigten Mails aller Mitglieder und pro Mitglied aufspaltet.

Dazu ist bereits durch vorherige Updates eine passende Tabelle hinzugekommen.

Solange dies moeglich ist, soll auch die vergueteten Punkte angezeigt werden. Eventuell muss dazu die Tabelle erweitert werden.
Additional InformationDazu muss die Erweiterung ext-user mit SQL-Abfragen erweitert werden, damit Menues und evtl. die besagte Tabelle erweitert wird.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2009-01-10 21:24 Quix0r New Issue
2009-01-10 21:27 Quix0r Projection none => major rework
2009-01-10 21:27 Quix0r ETA none => 2-3 days
2009-01-10 21:27 Quix0r Fixed in Version => 0.2.1-FINAL
2009-01-10 21:27 Quix0r Additional Information Updated
2009-01-10 21:32 Quix0r Priority normal => low
2009-08-06 14:10 Quix0r Product Version 0.2.1-FINAL =>
2009-08-06 14:10 Quix0r Fixed in Version 0.2.1-FINAL =>
2009-08-06 14:31 Quix0r Additional Information Updated
2009-11-25 21:56 Quix0r Fixed in Version => 0.2.1-FINAL
2010-05-28 16:41 Quix0r Product Version => 0.2.1-FINAL
2010-06-08 01:44 Quix0r Fixed in Version 0.2.1-FINAL =>
+Issue History